
BODY {
	box-shadow: inset 0 0 200px rgba(0, 0, 0, 1);
	margin:0;
	margin-bottom: -30px;
}

DIV.logodiv {
	position:relative;
}

DIV.logodiv IMG {
	/* object-fit: fill; */
	width:100%;
	max-width:964px;
}

H1 {
	position:absolute;
	font-size: 40pt;
    font-weight: bold;
    text-shadow: 0px 0px 8px #000;
    bottom: 20px;
    color: #fff;
    left: 20px;
}

DIV.logodiv H1 IMG {
	width:50px;
	height:50px;
	margin-right:10px;
	vertical-align:middle;
}
